<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1990-05-04 07:00:00.00 GD 01h36'25.24" E 56d56'58.74" N</id>
<person>
<lastname>Lettonie</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1990-05-04 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1990-05-04 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1990-05-04 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1990-05-04 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Riga</city>
<longitude>01h36'25.24" E</longitude>
<latitude> 56d56'58.74" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Lettonie</country>
</horoscope>
